Subject: Nokia n900 problems in 3.18-rc1 (was Re: USB Ethernet gadget on Nokia n900)

From: [email-masked] (Pali Rohár)
Date: Fri, 31 Oct 2014 21:30:58 +0100

On Friday 31 October 2014 21:03:18 Pavel Machek wrote:
> Hi!
> 
> I tried enabling audio. It works ...sometimes... after fixing
> kconfig. But I'm getting WARN_ON, about 50% of time. Ideas
> welcome.
> 
> 								Pavel
> 

I see same problem with audio. Sometimes after reboot it working 
and sometimes not. It looks like Nokia Bootloader set something 
somewhere and then it works... I have no idea how to fix it...

-- 
Pali Roh?r
pali.rohar at gmail.com
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 198 bytes
Desc: This is a digitally signed message part.
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20141031/fc5b36e2/attachment.sig>